body {
  font-family: Arial, sans-serif;
  background: #111;
  color: #fff;
  text-align: center;
  margin: 0;
}

img {
    max-width: 75%;
    height: auto;
}

.logovarpe {
  display: block;
}

/* Ocultar logo en móvil */
@media (max-width: 768px) {
  .logovarpe {
    display: none;
  }
}

h1 {
  margin: 20px;
}

#login {
  margin-top: 50px;
}

input {
  display: block;
  width: 80%;
  margin: 10px auto;
  padding: 15px;
  font-size: 18px;
  border-radius: 8px;
  border: none;
}

button {
  width: 90%;
  height: 70px;
  margin: 10px;
  font-size: 22px;
  border-radius: 12px;
  border: none;
  background: #007bff;
  color: white;
}

button:active {
  background: #0056b3;
}

.logout {
  background: #dc3545;
}

/* Pantallas en horizontal */
@media (orientation: landscape) {
  #panel button {
    width: calc(50% - 25px);
    display: inline-block;
    vertical-align: top;
  }
}